## libdist-zilla-plugin-test-podspelling-perl 2.006009

=== debian/changelog ===
libdist-zilla-plugin-test-podspelling-perl (2.006009-1) unstable; urgency=low

  * Initial Release. (Closes: #786753)

 -- Axel Beckert <abe@debian.org>  Mon, 25 May 2015 12:12:54 +0200
