=== debian/control ===
Source: libdist-zilla-plugin-test-podspelling-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl (>= 0.039)
Build-Depends-Indep: libdist-zilla-perl (>= 5),
                     libfile-pushd-perl,
                     libmoose-perl,
                     libpath-tiny-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtest-script-perl (>= 1.05),
                     libtest-spelling-perl (>= 0.12),
                     libtest-tester-perl | perl (>= 5.21.6),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-podspelling-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-podspelling-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-PodSpelling
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-test-podspelling-perl
Architecture: all
Depends: libdist-zilla-perl (>= 5),
         libmoose-perl,
         libtest-spelling-perl (>= 0.12),
         ${misc:Depends},
         ${perl:Depends}
Description: Author tests for POD spelling
 The Dist::Zilla plugin Dist::Zilla::Plugin::Test::PodSpelling adds
 author tests to spell-check all POD in a distribution.
 .
 It's the successor of Dist::Zilla::Plugin::PodSpellingTests.

Package: libdist-zilla-plugin-podspellingtests-perl
Architecture: all
Depends: libdist-zilla-plugin-test-podspelling-perl,
         ${misc:Depends},
         ${perl:Depends}
Priority: extra
Section: oldlibs
Description: Backward-compatibility wrapper around Dist::Zilla::Plugin::Test::PodSpelling
 Dist::Zilla::Plugin::PodSpellingTests is the old name of
 Dist::Zilla::Plugin::Test::PodSpelling.
 .
 This package contains the wrapper plugin
 Dist::Zilla::Plugin::PodSpellingTests which extends
 Dist::Zilla::Test::PodSpelling and adds nothing.
 .
 You can safely remove this transitional package if none of your
 Dist::Zilla based distributions uses "[PodSpellingTests]" anymore.
