## libdist-zilla-plugin-test-podspelling-perl 2.007000

=== debian/changelog ===
libdist-zilla-plugin-test-podspelling-perl (2.007000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update Test::Tester build dependency.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Axel Beckert ]
  * Import upstream version 2.007000

 -- Axel Beckert <abe@debian.org>  Thu, 03 Dec 2015 23:26:39 +0100
