=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-requires-perl,
                      libtest-script-perl (>= 1.05),
                      libtest-spelling-perl (>= 0.12),
-                     libtest-tester-perl | perl (>= 5.21.6),
+                     libtest-simple-perl (>= 1.001010) | libtest-tester-perl | perl (>= 5.21.6),
                      perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-podspelling-perl.git
