## libdist-zilla-plugin-test-podspelling-perl 2.007001

=== debian/changelog ===
libdist-zilla-plugin-test-podspelling-perl (2.007001-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 2.007001:
    + Fixes "FTBFS: Can't locate Path/Class.pm in @INC"
      (Closes: #825424)
    + Fixes "Deprecation Warning with Dist::Zilla v6, will FTBFS with
      Dist::Zilla v7" (Closes: #825314)
  * Update build dependencies.
  * New upstream copyright holder and contact.
  * Remove no more needed version constraints in (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2016 18:08:02 +0200

libdist-zilla-plugin-test-podspelling-perl (2.007000-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Claim conformance with Policy 3.9.7
  * Swap alternatives in Test::Simple build-dependency

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 20:42:24 +0000
