=== debian/control ===
Source: libdist-zilla-plugin-test-podspelling-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: libdist-zilla-perl (>= 5),
                     libfile-pushd-perl,
                     libmoose-perl,
                     libpath-tiny-perl,
                     libtest-fatal-perl,
                     libtest-needs-perl,
                     libtest-script-perl,
                     libtest-spelling-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-podspelling-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-test-podspelling-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-PodSpelling

Package: libdist-zilla-plugin-test-podspelling-perl
Architecture: all
Depends: libdist-zilla-perl (>= 5),
         libmoose-perl,
         libtest-spelling-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Author tests for POD spelling
 The Dist::Zilla plugin Dist::Zilla::Plugin::Test::PodSpelling adds
 author tests to spell-check all POD in a distribution.
 .
 It's the successor of Dist::Zilla::Plugin::PodSpellingTests.

Package: libdist-zilla-plugin-podspellingtests-perl
Architecture: all
Section: oldlibs
Priority: extra
Depends: libdist-zilla-plugin-test-podspelling-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Backward-compatibility wrapper around Dist::Zilla::Plugin::Test::PodSpelling
 Dist::Zilla::Plugin::PodSpellingTests is the old name of
 Dist::Zilla::Plugin::Test::PodSpelling.
 .
 This package contains the wrapper plugin
 Dist::Zilla::Plugin::PodSpellingTests which extends
 Dist::Zilla::Test::PodSpelling and adds nothing.
 .
 You can safely remove this transitional package if none of your
 Dist::Zilla based distributions uses "[PodSpellingTests]" anymore.
