## libdist-zilla-plugin-test-podspelling-perl 2.007004

=== debian/changelog ===
libdist-zilla-plugin-test-podspelling-perl (2.007004-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Import upstream version 2.007002

  [ gregor herrmann ]
  * Import upstream version 2.007004.
    Fixes test issues, also exposed on ci.debian.net.
  * Add build dependency on libtest-deep-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Oct 2016 14:35:21 +0200
