=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                      libfile-pushd-perl,
                      libmoose-perl,
                      libpath-tiny-perl,
+                     libtest-deep-perl,
                      libtest-fatal-perl,
                      libtest-needs-perl,
                      libtest-script-perl,
