## libdist-zilla-plugin-test-podspelling-perl 2.007005

=== debian/changelog ===
libdist-zilla-plugin-test-podspelling-perl (2.007005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:40 +0100

libdist-zilla-plugin-test-podspelling-perl (2.007005-1) unstable; urgency=medium

  * Import upstream version 2.007005.
    + Drop libtest-script-perl build dependency.
  * Declare compliance with Debian Policy 4.1.2.
    + Drop Priority field from transitional package.
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Dec 2017 02:56:04 +0100
