=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 10),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libdist-zilla-perl (>= 5),
                      libfile-pushd-perl,
@@ -13,14 +13,14 @@
                      libtest-deep-perl,
                      libtest-fatal-perl,
                      libtest-needs-perl,
-                     libtest-script-perl,
                      libtest-spelling-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-podspelling-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-test-podspelling-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-PodSpelling
+Rules-Requires-Root: no
 
 Package: libdist-zilla-plugin-test-podspelling-perl
 Architecture: all
@@ -38,7 +38,6 @@
 Package: libdist-zilla-plugin-podspellingtests-perl
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: libdist-zilla-plugin-test-podspelling-perl,
          ${misc:Depends},
          ${perl:Depends}
