=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-Test-PodSpelling   .*/Dist-Zilla-Plugin-Test-PodSpelling-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
