## libdist-zilla-plugin-test-podspelling-perl 2.007006

=== debian/changelog ===
libdist-zilla-plugin-test-podspelling-perl (2.007006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.007006.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 01:08:05 +0100

libdist-zilla-plugin-test-podspelling-perl (2.007005-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:54:10 +0100

libdist-zilla-plugin-test-podspelling-perl (2.007005-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ David Miguel Susano Pinto ]
  * Recommend libtest-spelling-perl which is required to run the
    generated tests.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:07:10 +0100
