=== debian/control ===
Source: libdist-zilla-plugin-test-podspelling-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-spelling-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-podspelling-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-podspelling-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-PodSpelling
Rules-Requires-Root: no

Package: libdist-zilla-plugin-test-podspelling-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl
Description: Author tests for POD spelling
 The Dist::Zilla plugin Dist::Zilla::Plugin::Test::PodSpelling adds
 author tests to spell-check all POD in a distribution.
 .
 It's the successor of Dist::Zilla::Plugin::PodSpellingTests.

Package: libdist-zilla-plugin-podspellingtests-perl
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-plugin-test-podspelling-perl
Recommends: libtest-spelling-perl
Description: Backward-compatibility wrapper around Dist::Zilla::Plugin::Test::PodSpelling
 Dist::Zilla::Plugin::PodSpellingTests is the old name of
 Dist::Zilla::Plugin::Test::PodSpelling.
 .
 This package contains the wrapper plugin
 Dist::Zilla::Plugin::PodSpellingTests which extends
 Dist::Zilla::Test::PodSpelling and adds nothing.
 .
 You can safely remove this transitional package if none of your
 Dist::Zilla based distributions uses "[PodSpellingTests]" anymore.
