=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Test-PodSpelling   .*/Dist-Zilla-Plugin-Test-PodSpelling-v?@ANY_VERSION@@ARCHIVE_EXT@$
